Dear Understanding Society Support Team,

I have two questions related to the dataset that I would greatly appreciate your assistance with:

OSM_HH Variable in XHHREL Data

I am interested in understanding how the cross-wave household identifier variable, osm_hh, is prepared in the xhhrel data. Could you

provide insights into the methodology used to construct this variable? Specifically, I would like to know the conditions applied and the

criteria used while selecting variables from across the waves.

BMI Data in Youth Dataset

In earlier waves, the youth dataset included the BMI of respondents. However, after the release of Wave 14, I noticed that this

information appears to be missing. Could you clarify if the BMI data for youth respondents has been relocated, excluded, or renamed

in the newer dataset releases?

Thank you for your help!

Best regards,

Ömer Sarıgül

PhD Student, University of Surrey

History

#1 - 12/12/2024 09:53 AM - Understanding Society  User Support Team
- Private changed from Yes to No

Hello Ömer,

The osm_hh variable is the origin household identifier, which links sample members to the household they come from. This allows for identifying

sample members who are connected to each other, either because they were co-residents at some point or shared a connection through others who

were co-residents.

For more details, please refer to the Family Matrix xhhrel User Guide here: 

https://www.understandingsociety.ac.uk/wp-content/uploads/documentation/user-guides/6614_main_survey_user_guide_family_matrix_xhhrel.pdf

The BMI youth variables (weight and height) were removed from the study due to the high potential for measurement error in self-reported data.

Youth may underreport or overreport their weight and height, either unintentionally or due to social desirability bias. Additionally, variations in

measurement techniques and how individuals perceive their own weight or height can contribute to inconsistencies.

However, in Wave 2 and Wave 3 adult participants received a follow-up health assessment visit from a registered nurse. A range of bio-medical

measures were collected from around 20,000 adults, which included blood pressure, weight, height, waist measurement, body fat, etc. In Wave 16

(going into the field in early 2024) we will be collecting further biological data from our participants. This will include blood and stool samples, blood

pressure, weight, height and waist measurements. Further details on using this health data and genetics and epigenetics data are on the

Understanding Society website (https://www.understandingsociety.ac.uk/topic-page/biomarkers-genetics-and-epigenetics/)

I hope this information is helpful.

Best wishes,

Roberto Cavazos

Understanding Society User Support Team
#2 - 12/15/2024 11:32 PM - Omer Sarigul

Dear Roberto,

Thank you so much for your prompt and detailed response – I really appreciate the clarification!

Regarding the osm_hh variable, my question was a bit more specific. I’ve noticed that mostly mother or father identifiers have been used to connect

sample members, but I am wondering if other variables are also used, and what criteria determine these connections. Would it be possible to direct

this question to the creator of the variable for more insight into how these connections are made?

Additionally, thank you for the detailed explanation about the BMI youth data. This context around the removal of the youth BMI variables due to

measurement error is really helpful.

Thanks again for your support!

Kind Regards,

Ömer

#3 - 12/19/2024 05:32 PM - Understanding Society  User Support Team

- % Done changed from 50 to 80

Hi Omer,

Here's the response from the person responsible for creating this variable:

"Indeed, mostly mothers and fathers are identified as the osm_hh_head, this is because it’s generated using the oldest person in the origin household

(according to the variable age_dv). This is just used as a way to connect households over time, and doesn’t have any other significance."

I hope this helps.

Best wishes,

Piotr marzec,

UKHLS User Support
